@import url('https://fonts.googleapis.com/css2?family=Lato&family=Montserrat:wght@300;400&family=Poppins&family=Quicksand&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Lato", sans-serif;
}

body {
    height: auto;
}

#particles-js {
    background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("../images/toa-carousel1.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    width: 100%;
    /* position: absolute; */
    /* top: -20%; */
}

.container-fluid {
    height: 30%;
    position: absolute;
    top: 50%;
}


/* Navbar styling 2 */

.logo {
    width: 75px;
    cursor: pointer;
}

.menu-icon {
    width: 30px;
    cursor: pointer;
    margin-left: 40px;
}

/* Row and col styling */

.row {
 padding-left: 10%;
 padding-right: 10%;
}

.col {
    flex-basis: 50%;
}

h1 {
    color: #14bedc;
    font-size: 100px;
    font-weight: 700;
}


p {
    color: #14bedc;
    font-size: 15px;
    padding: 15px;
}

.main-text {
    color: #fff;
    font-size: 20px;
    padding: 15px;
    font-weight: 600;
}

.card {
    width: 160px;
    height: 150px;
    display: inline-block;
    border-radius: 10px;
    padding: 15px 25px;
    box-sizing: border-box;
    cursor: pointer;
    margin: 30px 15px;
    background-position: center;
    background-size: cover;
    text-align: center;
    transition: transform 0.5s;
}

.card h5,
p {
    margin-top: 17px;
}

h5 {
    margin-top: 15px;
    color: #fff;
    font-size: 15px;
    text-shadow: 0 0 5px #999;
}

/* Card Styling */


.card1 {
    background: #14bedc;
}

.card2 {
    background: #14bedc;
}

.card3 {
    background: #14bedc;
}

.card4 {
    background: #14bedc;
}

.card:hover {
    transform: translateY(-10px);
}

button {
    width: 80px;
    color: #000;
    font-size: 12px;
    padding: 12px 0;
    background: #fff;
    border: 0;
    border-radius: 20px;
    outline: none;
    margin-top: 30px;
    cursor: pointer;
}

button {
    transition: all 0.3s ease;
}

button:hover {
    background-color: crimson;
}
